<header class="header f fdc jcc align-c" data-module="header">
  <div class="container">
    <a class="header__logo block" href="/" title="{{ shop.name }}">
      {%- include 'logo' with 'logo-main' -%}
    </a>

    <nav class="header__nav-container" :class="{ 'is-sticky': isSticky }" ref="nav-container">
      <ul class="header__nav f">
        {%- for link in linklists.main-menu.links -%}
          <li class="header__nav-item uppercase">
            <a class="header__nav-link link" href="{{ link.url }}">{{ link.title | escape }}</a>
          </li>
        {%- endfor -%}
        <li class="header__nav-item">
          <a class="header__nav-link uppercase link" @click.prevent="openMiniCart" href="/cart" title="{{ 'cart.general.view_cart' | t }}">
            {{ 'layout.cart.title' | t }}
            <span class="cart-item-count" v-text="itemCount">
              {{ cart.item_count }}
            </span>
          </a>
        </li>
      </ul>
    </div>
  </nav>
</header>
